  #SCT1 .box:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
#SCT1 .box {
    zoom: 1;
}

#SCTnav {
display: none;
}


#contents h1 {
	background-color: #231f21;
	font-family: 'Pathway Gothic One', sans-serif;
	font-size: 30px;
	padding: 22px 0 22px 0;
	font-weight: normal;
	line-height: 1.3;
	color: #fff;
}

/* SCT2 */
#SCT2 .cont {
	background-color: #231f21;
	padding: 0 0 50px 0;
	text-align: left;
}
#SCT2 ul {
display: flex;
flex-wrap: wrap;
	font-size: 0;
	line-height: 0;
}
#SCT2 li {
	width: calc((100% * 1/3));
	filter: alpha(opacity=0);
	-moz-opacity:0;
	opacity:0;
}
#SCT2 li img {
	width: 100%;
	height: auto;
}

/* MODAL */
#modalMask {
	position: fixed;
	left: 0;
	background-color: rgba(46,46,46,0.95);
	width: 100%;
	height: 100%;
	z-index: 100;
	display: none;
}
#modal {
	position: fixed;
	left: 0;
	top: 50%;
	background-color: #000;
	margin-top: -227px;
	width: 100%;
	height: 435px;
	z-index: 110;
	opacity: 0;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
}
#modal .block {
	text-align: center;
	float: left;
}
#modal .logo {
display: none;
}
#modal .block {
display: flex;
flex-wrap: wrap;
justify-content: center;
align-content: center;
	width: 100%;
	height: 435px;
}
#modal .block img {
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
}
.bx-wrapper {
	position: relative;
}
.bx-wrapper .bx-prev {
	background: url(/ie/lineup/square/img/sp/des_pop_prev.png) no-repeat 0 0;
	background-size: 32px auto;
	-moz-background-size: 32px auto;
	-webkit-background-size: 32px auto;
	left: 0;
}
.bx-wrapper .bx-next {
	background: url(/ie/lineup/square/img/sp/des_pop_next.png) no-repeat 0 0;
	background-size: 32px auto;
	-moz-background-size: 32px auto;
	-webkit-background-size: 32px auto;
	right: 0;
}
.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 211px;
	width: 32px;
	height: 32px;
	display: block;
	text-indent: -9999px;
	z-index: 9999;
	overflow: hidden;
	z-index: 9999;
}
#modal .close {
	position: absolute;
	right: 12px;
	top: -40px;
	z-index: 9999;
}
#modal .close a {
	background: url(/ie/lineup/square/img/sp/close.png) no-repeat 0 0;
	background-size: 27px auto;
	-moz-background-size: 27px auto;
	-webkit-background-size: 27px auto;
	width: 27px;
	height: 27px;
	display: block;
	text-indent: -9999px;
	z-index: 9999;
	overflow: hidden;
}